<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="043a152c7ced604203ae4ed00518142b">
  <dict>
    <!--2019-03-15 15:58:16.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 15:58:16.000-->
    <int key="num_match">7</int>
    <!--2019-03-15 15:58:16.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2019-03-15 15:58:16.000-->
    <string key="voicemail_carrier">Partner</string>
    <!--2019-03-15 15:58:16.000-->
    <string key="voicemail_number">*151</string>
    <!--2019-03-15 15:58:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
